@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	background-image:url(../img/back.jpg);
	background-repeat:repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height:1.2;
	color: #333333;
}
* html body { /*for IE6*/
	font-size: 87%;
	font-family: Verdana, Geneva, sans-serif, "MS P ゴシック";
}
*: first-child+html body { /* for IE7*/
	font-size: 87%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}

#container {
	margin: 0px auto;
	width: 820px;
} 

.back {
	margin: 0px auto;
	width: 820px;
	height: 30px;	
}

.anback {
	margin: 0px auto;
	width: 470px;
	height: 23px;
}


#mainArea {
	margin: 0px auto;
	width: 820px;
	background-image:url(../img/back_02.gif);
	background-repeat:repeat-y;
}

#subcontainer {
	margin: 0px auto;
	width: 420px;
}

#anArea {
	padding: 0;
	margin: 0px auto;
	width: 470px;
	background-image:url(../img/an_back02.gif);
	background-repeat:repeat-y;
}

.clear {
	clear: both;
}
.bo {font-weight:bold;
}
.r {text-align:right;
}
h2 {
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}
* html h2 { /*for IE6*/
	font-size: 112%;
}
*: first-child+html h2 { /* for IE7*/
	font-size: 112%;
}

h3 {
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
}
* html h3 { /*for IE6*/
	font-size: 100%;
}
*: first-child+html h3 { /* for IE7*/
	font-size: 100%;
}
h4 {
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
}
* html h4 { /*for IE6*/
	font-size: 87%;
}
*: first-child+html h4 { /* for IE7*/
	font-size: 87%;
}
.12 {
	font-size: 12px;
	line-height: 18px;
}
* html .12 { /*for IE6*/
	font-size: 75%;
}
*: first-child+html .12 { /* for IE7*/
	font-size: 75%;
}
.txt12 {
	font-size: 12px;
	line-height: 18px;
}
* html .txt12 { /*for IE6*/
	font-size: 75%;
}
*: first-child+html .txt12 { /* for IE7*/
	font-size: 75%;
}
.txt10 {
	font-size: 10px;
	line-height: 16px;
}
* html .txt10 { /*for IE6*/
	font-size: 63%;
}
*: first-child+html .txt10 { /* for IE7*/
	font-size: 63%;
}
.ind50 {
	text-indent: 50px;
}
.mar230 {
	margin-left: 210px;
}
.mar30 {
	margin-left: 30px;
}
.mar50 {
	margin-left: 50px;
}
.red {
	color:#FF3300;
	font-weight: bold;
}

a {
  color: #006600;
	text-decoration: none;
	}
a:hover {
  color: #FF6600;
	background-color: #FFFFCC;
	text-decoration: none;
	}
a.link1 {
	text-decoration: none;
	color: #006600;
}
a:hover.link1 {
	color: #FF6600;
	text-decoration: none;
}	
.red a {
	color:#FF3300;
	font-weight: bold;
}
.red a:hover {
  color: #FFFFFF;
	background-color: #FF3300;
	text-decoration: none;
	}

/* トップのヘッダー*/
#header  {
	margin: 0px;
	background:url(../img/top_head.gif) no-repeat center 0px;
	height: 95px;
	position: relative;
}
#header h1 {
	height: 0px;
	width: 0px;
	overflow: hidden;
}

/*コンテンツのヘッダー*/
#subheader {
	margin: 0px auto;
	width: 800px;
	background: url(../img/sub_head.gif) no-repeat center 0px;
	height: 95px;
}
#subheader h1 {
	height: 0px;
	width: 0px;
	overflow: hidden;
}

/*別ページのヘッダー*/
#anheader {
	margin: 0px auto;
	width: 470px;
	background: url(../img/an_head.gif) no-repeat center 0px;
	height: 55px;
}
#anheader h1 {
	height: 0px;
	width: 0px;
	overflow: hidden;
}

/*ムービー*/
.movie {
	margin: 0px auto;
	width: 780px;
	background-color:#FFF;
}

/*トップのメニュー*/
.navi {
	width:484px;
	height: 275px;
	float: left;
}
.topmenu {
	margin: 10px 0;
	padding: 0px 30px 0px 40px;
	height: 175px;
	width: 414px;
}
.topmenu ul {
	list-style: none;/*IE6で階段状になるのを回避*/
	line-height: 0px;/*IE6で階段状になるのを回避*/
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.tm01 a {
	background: url(../img/b_top.jpg) no-repeat;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm01 a:hover {
		background-position: 0px -175px;
}
li.tm02 a {
	background: url(../img/b_top.jpg) no-repeat -69px 0px;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm02 a:hover {
		background-position:-69px -175px;
}
li.tm03 a {
	background: url(../img/b_top.jpg) no-repeat -138px 0px;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm03 a:hover {
		background-position:-138px -175px;
}
li.tm04 a {
	background: url(../img/b_top.jpg) no-repeat -207px 0px;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm04 a:hover {
		background-position:-207px -175px;
}
li.tm05 a {
	background: url(../img/b_top.jpg) no-repeat -276px 0px;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm05 a:hover {
		background-position:-276px -175px;
}
li.tm06 a {
	background: url(../img/b_top.jpg) no-repeat -345px 0px;
	text-indent: -9999px;
	height: 175px;
	width: 69px;
	float: left;
}
li.tm06 a:hover {
		background-position:-345px -175px;
}

.bunner {
	margin: 10px 0;
	padding: 0px 30px 0px 40px;
	width: 414px;
	height: 70px;
}
p.kansya a {
	background:url(../img/b_kansya.jpg) no-repeat;
	text-indent: -9999px;
	height: 70px;
	width: 201px;
	float: left;
}
p.kansya a:hover {
	background-position: 0 -80px;
}
p.blog a {
	background:url(../img/b_blog.jpg) no-repeat;
	text-indent: -9999px;
	height: 70px;
	width: 201px;
	float: right;
}
p.blog a:hover {
	background-position: 0 -80px;
}


/*トップのインフォメーション*/
.info {
	margin: 10px 0;
	width:318px;
	background-color:#e2efc4;
	float: left;
	display: inline; /*IE6でのマージンの広がりを回避*/
}

/*.info h2 {
	background: url(../img/t_info.jpg) no-repeat;
	height: 48px;
	text-indent: -9999px;
}*/

.info dl {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 303px;
}
.info .date {
	line-height: 18px;
}
.info .text {
	line-height: 20px;
	text-indent: 20px;
}

#contents #bunner {
	margin: 10px 0;
	padding: 0px 20px;
	width: 414px;
	display: inline; /*IE6でのマージンの広がりを回避*/
}


/*コンテンツのメニュー*/
.submenu {
	margin: 0;
	padding: 9px 8px 0px 214px;
	width:: 578px;
	height: 86px;
	float: right;  
	display:inline;/*IE6でのマージンの広がりを回避*/
}
.submenu ul {
	float: right;
	width: 578px;
	height: 86px;
	list-style: none;
	line-height: 0px;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.totop a {
	background: url(../img/b_sub.gif) no-repeat;
	height: 86px;
	width: 50px;
	text-indent: -9999px;
	float: left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.totop a:hover {
		background-position: 0px -86px;
}
li.cm01 a {
	background: url(../img/b_sub.gif) no-repeat -50px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm01 a:hover {
		background-position:-50px -86px;
}
li.cm01o a {
	background: url(../img/b_sub.gif) no-repeat -50px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm02 a {
	background: url(../img/b_sub.gif) no-repeat -138px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm02 a:hover {
		background-position:-138px -86px;
}
li.cm02o a {
	background: url(../img/b_sub.gif) no-repeat -138px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.cm03 a {
	background: url(../img/b_sub.gif) no-repeat -226px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm03 a:hover {
		background-position:-226px -86px;
}
li.cm03o a {
	background: url(../img/b_sub.gif) no-repeat -226px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.cm04 a {
	background: url(../img/b_sub.gif) no-repeat -314px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm04 a:hover {
		background-position:-314px -86px;
}
li.cm04o a {
	background: url(../img/b_sub.gif) no-repeat -314px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.cm05 a {
	background: url(../img/b_sub.gif) no-repeat -402px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm05 a:hover {
		background-position:-402px -86px;
}
li.cm05o a {
	background: url(../img/b_sub.gif) no-repeat -402px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.cm06 a {
	background: url(../img/b_sub.gif) no-repeat -490px 0px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
	}
li.cm06 a:hover {
		background-position:-490px -86px;
}
li.cm06o a {
	background: url(../img/b_sub.gif) no-repeat -490px -86px;
	text-indent: -9999px;
	height: 86px;
	width: 88px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}

/*コンテンツの内容*/
.contents {
	margin: 0px auto;
	width: 780px;
}
.t {
	margin: 10px 0px;
	font-size: 18px;
	color: #FFFFFF;
	background: #390;
	width: 780px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	text-indent: 20px;
	clear: both;
}
.t02 {
	margin: 10px 0px;
	font-size: 16px;
	color: #FFFFFF;
	background: #8DC02F;
	width: 780px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-indent: 20px;
	clear: both;
}
.t03 {
	margin: 10px auto;
	font-size: 16px;
	color: #FFFFFF;
	background: #8DC02F;
	width: 780px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-indent: 20px;
	clear: both;
}
.gai001 {
	margin: 0;
	width: 400px;
	float: left;
}
* html .gai001 {display: inline;}
.gai002 {
	margin: 0;
	width: 360px;
	float: left;
}
* html .gai002 {display: inline;}
.three {
	margin: 0;
	width: 360px;
	float: left;
}
* html .three {display: inline;}
.three01 {
	margin: 0;
	width: 160px;
	float: left;
}
* html .three01 {display: inline;}
.three02 {
	margin: 0;
	width: 260px;
	float: right;
}
* html .three02 {display: inline;}
dl.three01 {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 140px;
}
dl.three02 {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 240px;
}
dl.gai {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 380px;
}
dl.gai2 {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 760px;
}
dl dt.kou,dt.kou {
	float:left;
	width:10em;
	line-height: 20px;
	text-indent: 10px;
}
dl dd.nai,dd.nai {
	padding-left:10em;
	line-height: 20px;
}
dl dd.annai {
	padding-left:10em;
	line-height: 20px;
	width: 5em;
	text-align: right;
}
dl.enkaku dt.year,dt.year {
	float:left;
	width:8em;
	line-height: 20px;
}
dl.enkaku dd.nai2,dd.nai2 {
	padding-left:8em;
	line-height: 20px;
}
dl.setsu01 {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 660px;
}
dl dt.sekou01 {
	float:left;
	width:35em;
	line-height: 20px;
	text-indent: 10px;
}
dl dd.senai01 {
	padding-left:35em;
	line-height: 20px;
}
.setsu {
	margin: 0;
	width: 300px;
	float: left;
}
.seihin_box {
	margin: 0;
	width: 390px;
	float: left;
}
dl.setsu02 {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 250px;
}
dl.seihin {
	padding-top: 10px;
	border-bottom:1px dotted #006600;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	width: 370px;
}
dl dt.sekou02 {
	float:left;
	width:15em;
	line-height: 20px;
	text-indent: 10px;
}
dl dd.senai02 {
	padding-left:15em;
	line-height: 20px;
}
.hibi {
	margin: 0px auto;
	width: 740px;
}
.hibi_t {
	padding: 10px 0px;
	color: #F00;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
}
.hibi_date {
	padding: 5px 0px;
	font-size: 12px;
	color:#666;
	border-top: 1px dotted #666;
	width: 740px;
	text-indent: 20px;
}
.hibi_name {
	font-size: 12px;
	line-height: 18px;
	text-align: right;
}
.hibi_line {
	border-bottom: 1px dotted #006600;
	margin: 20px 0px;
	padding: 5px 0px;
	width: 740px;
}
.hibi210 {
	margin: 0;
	width: 210px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	float: left;
}
.hibi530 {
	margin: 0;
	width: 530px;
	float: left;
}
.hibi310 {
	margin: 0;
	width: 310px;
	float: left;
}
.hibi430 {
	margin: 0;
	width: 430px;
	float: left;
}
.hibi250 {
	margin: 0;
	width: 250px;
	float: left;
}
.hibi490 {
	margin: 0;
	width: 490px;
	float: left;
}
table.fo {
	width: 550px;
	color:#333333;
	margin: 20px 0px 10px;
	border-top: 1px dotted #666666;
}
table.fo tr {
	border-bottom: 1px dotted #666666;
}
table.fo th {
	background-color:#D0E398;
	text-align: right;
	width: 150px;
	padding-right: 20px;
	vertical-align: middle;
}
table.fo td {
	width: 400px;
	padding:10px;
}
.pagetop{
	margin: 0 auto;
	width: 780px;
	text-align: right;
	font-size: 12px;
	padding: 10px 0px;
	clear: both;
}
.fmenu {
	margin: 0 auto;
	width: 780px;
	font-size: 12px;
	text-align: center;
	padding: 10px 0;
	clear: both;
}

/*別ページの内容*/
.ancontents {
	margin: 0px auto;
	padding: 0;
	width: 450px;
}
.ancontents02 {
	margin: 0px auto;
	padding: 0;
	background:url(../img/japan.jpg) no-repeat;
	height: 205px;
	width: 450px;
}
.ant {
	margin: 10px 0px;
	font-size: 18px;
	color: #FFFFFF;
	background: #390;
	width: 450px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	text-indent: 20px;
	clear: both;
}
.ant02 {
	margin: 10px 0px 5px;
	font-size: 16px;
	color: #FFFFFF;
	background: #390;
	width: 450px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-indent: 20px;
	clear: both;
}
li.anpho {
	text-indent: -9999px;
	width: 225px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.anpho29 {
	text-indent: -9999px;
	width: 290px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.anpho16 {
	text-indent: -9999px;
	width: 160px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.anpho27 {
	text-indent: -9999px;
	width: 270px;
	float:left;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
li.anpho18 {
	text-indent: -9999px;
	width: 180px;
	float:left;
	vertical-align: bottom;
	display:inline;/*IE6でのマージンの広がりを回避*/
}
.anpho01 {
	width: 450px;
	text-align: center;
}
.anline {
	border-bottom: 1px dotted #006600;
	padding: 5px 0px;
	width: 450px;
}
.anline02 {
	border-bottom: 1px dotted #999;
	padding: 5px 0px;
	width: 450px;
}
table.an02 {
	width: 450px;
}
td.ankou02 {
	width:100px;
	line-height: 20px;
	text-align: center;
	vertical-align:middle;
	background-color:#BBE2E3;
}
td.annai02 {
	padding: 2px;
	line-height: 20px;
	background-color:#FFF;
}
dl.an03 {
	padding-top: 10px;
	border-bottom:1px dotted #999;
	padding-bottom: 5px;
	width: 450px;
}
dl dt.ankou03,dt.ankou03 {
	float:left;
	width:5em;
	line-height: 20px;
	text-indent: 10px;
}
dl dd.annai03,dd.annai03 {
	padding-left:5em;
	line-height: 20px;
}
.anpagetop{
	margin: 0 auto;
	width: 450px;
	text-align: right;
	font-size: 12px;
	padding: 10px 0px;
	clear: both;
}
.close{
	margin: 0 auto;
	width: 450px;
	text-align: right;
	font-size: 12px;
	padding: 10px 0px;
	clear: both;
}

/*全ページ共通フッター*/
.footer {
	margin: 0px auto;
	padding: 0;
	width: 760px;
	height: 125px;
	vertical-align: bottom;
}
p.photo { 
	width: 190px;
	float: left;
}
p.add {
	padding: 60px 0px 0px 0px;
	width: 460px;
	font-size: 14px;
	line-height: 16px;
	float: left;
}
p.mark {
	padding: 65px 0px 0px 0px;
	width: 100px;
	float: right;
}